@font-face     {  
  font-family: os ;
  src: url( OpenSans-Regular.ttf ) format("truetype");  
}

img {
	border: 0px;
}

body       { 
  background-color:#000000; 
  background-attachment:fixed; 
  margin-left:0px; 
  margin-top:0px; 
  color:#b1b1b1;
  font-family: os, arial ,sans-serif;   
  background-image:url(bgtile2.png);
}
  
a:link     {    color:#b1b1b1; text-decoration:underline; } 
a:visited  {    color:#898989; text-decoration:underline; }
a:hover    {    color:#dadada; text-decoration:underline; text-shadow: 0 0 0.1em #8a8a8a}
a:active   {    color:#ffffff; text-decoration:underline; }

h1 {
	font-family: arial ,sans-serif;
	font-size: 28px;
	text-shadow: 0px -1px 0px #c0c0c0;
}
	

.top       { 
  width:800px;
  height:235px;
  background-image:url(http://selmiak.bplaced.net/sms/img/tabletop.png);
}

.mainframe { 
  width:800px;
  background-image:url(http://selmiak.bplaced.net/sms/img/tablemid.png);
}

.bottom    { 
  width:800px;
  height:66px;
  background-image:url(http://selmiak.bplaced.net/sms/img/tablebot.png);
}

.trenn     { 
  width:8px;
  height:34px;
  background-image:url(http://selmiak.bplaced.net/sms/img/navitr.png);
}
  
.stuff     { 
  font-size:14px; 
  text-align:justify; 
  /*position:relative; 
  top:105px; left:20px;*/
  width:650px; 
}

.small     { 
  text-align:right; 
  font-family:os, arial,sans-serif; 
  position:relative; 
  top:200px; left:268px;
  font-size:9px;
  width:170px;
  padding:4px;
  background:url(http://selmiak.bplaced.net/sms/img/small_bg.png) bottom right;
  border-radius: 7px;
}
.btm       {
  background-color:#292929;
  font-size:14px;
  text-align:left;
  vertical-align:middle; 
  border:thin solid #3f3f3f;
  padding-left:10px;
  padding-top:6px;
  padding-bottom:3px;
  padding-right:10px;
  width:111px;
  height:20px;  
  margin:auto;
}
.btm2      {
  background-color:#292929;
  font-size:14px;
  text-align:left;
  vertical-align:middle; 
  border:thin solid #3f3f3f;
  padding-left:10px;
  padding-top:6px;
  padding-bottom:3px;
  padding-right:10px;
  width:155px;
}

.auswahl   {
  background-color:#292929;
  font-size:18px;
  text-align:left; 
  border:thin solid #3f3f3f;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  box-shadow: 0px 0px 3px #444444; /*, inset 2px 2px 2px #1a1a1a, inset -2px -2px 2px #333333; */
  text-shadow: 0px 1px 1px #050505, 1px 2px 3px #151515;  
}

.news       {
  background-color:#151515;
  font-size:14px;
  position:relative;
  text-align:justify; 
  border:1px solid #1e1e1e;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  width:550px;
  background-image:url(http://selmiak.bplaced.net/gf/images/psycho.png);
  box-shadow: 0px 0px 10px #252525;
}

.newsitem       {
  background-color:#151515;
  font-size:14px;
  position:relative;
  text-align:justify; 
  border:thin solid #323232;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  width:90%;
  position:relative; 
  box-shadow:  inset 0px 0px 3px #202020, 0px 0px 10px #080808;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.newsitem0       {
  background-color:#18280c;
  font-size:14px;
  position:relative;
  text-align:justify; 
  border:thin solid #2f2f2f;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px; 
  width:90%;
  position:relative; 
  box-shadow: inset 0px 0px 15px #464a25; 
}  

.news .head   {
  font-size:25px;
  text-align:justify;
  background-color:#151515;
  border:thin solid #222222;
  width:30%;
  padding:5px;
  text-align:center;
}

.news .plus   {
  position: absolute;
  right: 5px;
  top: 5px;
  width:50px;
  height:50px;
}
.news .editnews{
  position: absolute;
  right: 5px;
  top: 5px;
  width:13px;
  height:13px;
}

.news .date    { 
  position: absolute;
  left: 5px;
  bottom: 5px;
  text-align:left; 
  vertical-align:top;
  font-size:9px;
  padding-top:1px;
  padding-bottom:1px; 
  color:#393939;
}

.news .lastedit{ 
  position: absolute;
  right: 5px;
  bottom: 5px;
  text-align:left; 
  vertical-align:top;
  font-size:9px;
  padding-top:1px;
  padding-bottom:1px;
  color:#373737; 
}

.news .complete{ 
  text-align:right; 
  vertical-align:top;
  font-size:9px;
  padding-top:1px;
  padding-bottom:1px;
}
    
.check     {
  background-color:#b01616;
  width:400px;
  font-size:18px;
  text-align:center; 
  border:thin solid #600a0a;
  color:#ffffff;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;  
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  box-shadow: 0px 5px 0px #450808;
} 

.navi     {
  background-color:#292929;
  vertical-align:middle;
  border:thin solid #949494;
  background-image:url(http://selmiak.bplaced.net/sms/img/navibg.png);
  background-position:center center;  
}

.navi a:link     {    color:#000001; text-decoration:none; } 
.navi a:visited  {    color:#0e0e0e; text-decoration:none; }
.navi a:hover    {    color:#202021; text-decoration:underline; text-shadow: 0 0 0.2em #Ffffff, 0 0 0.5em #Ffffff;}
.navi a:active   {    color:#ffffff; text-decoration:underline; text-shadow: 0 0 0.2em #Ffffff, 0 0 0.5em #Ffffff;}


.navi2   {
  font-size:13px;
  height:32px;
  font-family: os, "arial",sans-serif; 
  text-align:center; 
  vertical-align:middle;
  color:#000001;
  padding-left:10px;
  padding-right:10px;
}
.listhead    {
  font-size:12px;
  text-align:center;
  vertical-align:middle; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/tablehead.png);
  border:thin solid #3f3f3f;
}
  
.listhf    {
  font-size:12px;
  text-align:center;
  vertical-align:middle; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/blob.png);
  background-position:center center;  
  background-repeat: repeat-x;
  border:thin solid #2c2c2c;
}
.listhc    {
  font-size:12px;
  text-align:center;
  vertical-align:middle; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;

  border:thin solid #3f3f3f;
}               
.list     {
  font-size:12px;
  text-align:left; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/tablebg.png);
  border:thin solid #1b1b1b;
}
.listh    {
  font-size:12px;
  text-align:center;
  vertical-align:middle; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/tablebg.png);
  border:thin solid #1b1b1b;
}
.list0    {
  font-size:12px;
  text-align:left; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/unseen.png);
  border:thin solid #001c1c;
  background-position:center center;
}
.list0h    {
  font-size:12px;
  text-align:center;
  vertical-align:middle;  
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/unseen.png);
  border:thin solid #001c1c;
  background-position:center center;
}  

.list1h    {
  font-size:12px;
  text-align:center;
  vertical-align:middle; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/own.png);
  border:thin solid #27230a;
  background-position:center center;
}
 
.list1     {
  font-size:12px;
  text-align:left; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/own.png);
  border:thin solid #27230a;
  background-position:center center;
} 

.list2h    {
  font-size:12px;
  text-align:center;
  vertical-align:middle; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/other.png);
  border:thin solid #280900;
  background-position:center center;
}
 
.list2     {
  font-size:12px;
  text-align:left; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/other.png);
  border:thin solid #280900;
  background-position:center center;
}   

.list3h    {
  font-size:12px;
  text-align:center;
  vertical-align:middle; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/othercomp.png);
  border:thin solid #3f3f3f;
  background-position:center center;
}
 
.list3     {
  font-size:12px;
  text-align:left; 
  padding-left:4px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:4px;
  background-image:url(http://selmiak.bplaced.net/sms/img/othercomp.png);
  border:thin solid #3f3f3f;
  background-position:center center;
}

.letter   {
  font-size:14px;
  font-weight:bold;
  text-align:left; 
  padding-left:8px;
  padding-top:4px;
  padding-bottom:4px;
  padding-right:4px;
  color:#3e9ddf;
  background-image:url(http://selmiak.bplaced.net/sms/img/bpix2.png);
  background-position: center center ;
  border:thin solid #0a143d;
  text-shadow: 0px 0px 3px #001a9b;
}

.profile  { 
  width:500px; 
  font-size:14px; 
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:20px;
  background-image:url(http://selmiak.bplaced.net/sms/img/metal.jpg);
  border:thin solid #3f3f3f;
}
.proftxt  { 
  font-size:14px;
  text-align:left; 
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:20px;
  background-image:url(http://selmiak.bplaced.net/sms/img/bpix.png);
  border:thin solid #3f3f3f;
}

.proftd   {
  font-size:14px;
  text-align:left; 
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:20px;
  background-image:url(http://selmiak.bplaced.net/sms/img/bpix.png);
  border:thin solid #3f3f3f;
}

.register { 
  width:350px; 
  font-size:14px; 
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:20px;
  background-image:url(http://selmiak.bplaced.net/sms/img/metal.jpg);
  border:thin solid #3f3f3f;
}

.regtext   { 
  width:150px; 
  height:30px;
  font-size:14px;
  text-align:left;
  float:left;  
}

.cpy      { 
  text-align:center; 
  vertical-align:top;
  font-size:9px;
  padding-top:1px;
  padding-bottom:1px; 
}

.histpg      { 
  text-align:center; 
  vertical-align:top;
  font-size:9px;
  padding-top:1px;
  padding-bottom:1px; 
} 

.histpg a:link     {text-decoration:none; } 
.histpg a:visited  {text-decoration:none; }
.histpg a:hover    {text-decoration:underline; text-shadow: 0 0 0.2em #Ffffff, 0 0 0.5em #Ffffff;}
.histpg a:active   {text-decoration:underline; text-shadow: 0 0 0.2em #Ffffff, 0 0 0.5em #Ffffff;}
               
.count {
	float:right;
	witdh:20px;
	font-size:8px;
}

.fpa {
	padding:10px;
	text-shadow: 0px -1px #c0c0c0, 0px 1px #252525, 0px 1px 1px #050505, 1px 2px 3px #151515;
	box-shadow: 0px -1px 0px #3F3F3F, 0px 3px 0px #202020;
	width:450px;
	margin:auto;
	text-align:center;
	font-size:16px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background: #292929 url(http://selmiak.bplaced.net/sms/img/chart.png) no-repeat top 13px left 13px;
}


body::selection, h1::selection,
.stuff::selection, .small::selection {
background: #490a0a; /* Safari */
color: #c4b0b0;
}
.body:::-moz-selection, h1::-moz-selection,
.stuff::-moz-selection, .small::-moz-selection, .mainframe::-moz-selection  {
background: #490a0a; /* Firefox */
color: #c4b0b0;
}